Pygments@2.9.0 vulnerabilities

Pygments is a syntax highlighting package written in Python.

Latest version

2.9.0

First published

15 years ago

Latest version published

a month ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.